.sidebar .manual-shop {
	margin: 62px 0 0;
}
.sidebar .manual-shop h4 {
	font-family: 'Playfair Display';
	font-size: 23px;
	text-transform: capitalize;
	font-weight: 100;
	margin: 20px 0 25px;
	padding: 24px 0 0;
	letter-spacing: 0.02rem;
}
.sidebar .manual-shop ul li .small {
	display: none;
}
.sidebar .manual-shop ul li p {
	margin:0;
}
.sidebar .manual-shop ul li button {
	margin: 3px 0 0;
	width: 100%;
	padding: 0;
	background: transparent;
	border: none;
	color: #000000;
	min-height: 24px;
	font-weight: 500;
}
.sidebar .manual-shop ul li button:hover {
	color:#CC2322;
	background: transparent;
	border: none;
}
.sidebar .manual-shop ul li br {
	display: none;
}
.sidebar .manual-shop ul li {
	margin: 0 15px 14px;
		width: 121px;
		text-align: center;
}
.sidebar .manual-shop ul li img {
	width: 100%;
	height: 121px;
	margin: 0;
}
.blog-post-flex .full-post .manual-shop  ul {
	justify-content: space-between;
	margin: 50px 0 70px;
}
.blog-post-flex .full-post .manual-shop ul li {
	margin: 20px 0;
	width: 31%;
	text-align: center;
}
.blog-post-flex .full-post .manual-shop ul li img {
	width: 100%;
	height: 153px;
	object-fit: contain;
	object-position: center;
}
.blog-post-flex .full-post .manual-shop ul li .small {
	margin:0;
}
.blog-post-flex .full-post .manual-shop ul li h3 {
	font-size: 23px;
	margin: 0;
}
.blog-post-flex .full-post .manual-shop ul li button{
	background: transparent;
	border: none;
	color: #CC2322;
	font-weight: 600;
	padding: 0;
	margin: 0 auto;
	text-decoration: underline;
}
.manual-shop {
	text-align: center;
}
.manual-shop ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style-type: none;
}
.manual-shop ul li {
	margin: 10px 9px;
	width: 286px;
	text-align: center;
}
.manual-shop ul li img {
	width: 100%;
	height: 379px;
}
.manual-shop ul li a {
	text-decoration: none;
}
.manual-shop ul li .small {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.15rem;
	font-weight: 500;
	color: #000000;
	opacity: 0.5;
	margin: 10px 0 3px;
	display: block;
}
.manual-shop ul li h3 {
	line-height: 30px;
	margin: 0;
	letter-spacing: 0.035rem;
}
.manual-shop ul li button {
	background: #23406E;
	color: white;
	border-radius: 22px;
	padding: 0;
	margin: 24px auto 0;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.15rem;
	width: 135px;
	height: 39px;
}
.manual-shop ul li button:hover {
	background:#DFE5E8;
	color:#23406E;
	border:1px solid #DFE5E8;
}
.manual-shop h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.14rem;
	margin: 0;
}
.manual-shop h2 {
	text-transform: uppercase;
	margin: -2px 0 21px;
	letter-spacing: 0.05rem;
}
.manual-shop p {
	margin: 0 0 40px;
}
.the-header .manual-shop ul li {
	margin: 0px 3px;
	width: 143px;
}
.the-header .manual-shop ul li img {
	width: 100%;
	height: 171px;
}
.the-header .manual-shop h4 {
	display: none;
}
.the-header .manual-shop ul li button {
	text-align: center;
	font-weight: 100;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0.04rem;
	font-family: 'Gilda Display';
	text-transform: uppercase;
	border: none;
	background: transparent;
	padding: 0;
	margin: 0;
	width: 100%;
	color: #2A3C52;
}
.the-header .manual-shop ul li a {
	text-decoration: none;
}
.wp-block-columns .manual-shop ul {
	justify-content: space-between;
}
.wp-block-columns .manual-shop ul li {
	margin: 0px 0px 37px;
	width: 226px;
	text-align: center;
}
.wp-block-columns .manual-shop ul li .small {
	font-size: 14px;
	color: #000000;
	margin: 0;
	opacity: 1;
	letter-spacing: 0.18rem;
}
.wp-block-columns .manual-shop ul li h3{
	margin: -4px 0 0;
}
.wp-block-columns .manual-shop ul li img {
	width: 100%;
	height: 286px;
	background-color: #F3F4F1;
	object-fit: contain;
}
.wp-block-columns .manual-shop ul li button {
	display: none;
}
@media all and (max-width:1240px) {
	.manual-shop ul li {
		width: 237px;
	}
	.manual-shop ul li img {
		width: 100%;
		height: 320px;
	}
}
@media all and (max-width:1040px) {
	.manual-shop p {
		margin: 0 0 25px;
	}
	.manual-shop ul li {
		width: 174px;
	}
	.manual-shop ul li img {
		width: 100%;
		height: 240px;
	}
}
@media all and (max-width:768px) {
	.manual-shop .slick-prev {
		width: 48px;
		height: 48px;
		border: none;
		background: transparent;
		border-radius: 50%;
		padding: 2px 11px 0 10px;
		position: absolute;
		left: 0;
		top: 182px;
		z-index: 1;
	}
	.manual-shop .slick-next {
		width: 48px;
		height: 48px;
		border: none;
		background: transparent;
		border-radius: 50%;
		padding: 2px 10px 0 11px;
		position: absolute;
		right: 0;
		top: 182px;
	}
	.manual-shop .slick-prev img, .manual-shop .slick-next img {
		max-width: 10px;
	}
	.manual-shop ul {
		max-width: 500px;
		margin: 0 auto;
	}
	.manual-shop ul li a {
		text-decoration: none;
		display: block;
		max-width: 330px;
		margin: 0 auto;
	}
	.manual-shop ul li img {
		width: 100%;
		height: 395px;
	}
	.wp-block-columns .manual-shop .slick-next, .wp-block-columns .manual-shop .slick-prev {
		top: 137px;
	}
	.blog-post-flex .full-post .manual-shop ul {
		margin: 50px auto 70px;
	}
	.blog-post-flex .manual-shop .slick-prev, .blog-post-flex .manual-shop .slick-next {
		top: 47%;
	}
	.blog-post-flex .full-post .manual-shop ul {
		margin: 50px auto 20px;
	}
}
@media all and (max-width:550px){
	.manual-shop h2 {
		text-transform: uppercase;
		margin: 2px 0 13px;
		letter-spacing: 0.05rem;
		font-size: 25px;
	}
	.manual-shop p {
		margin: 0 auto 10px;
		max-width: 90%;
	}
	.manual-shop ul {
		max-width: 350px;
		margin: 0 auto;
	}
	.manual-shop ul li a {
		text-decoration: none;
		display: block;
		max-width: 286px;
		margin: 0 auto;
	}
	.manual-shop ul li img {
		width: 100%;
		height: 379px;
	}
	.manual-shop .slick-next {
		right: 0px;
		top: 187px;
	}
	.manual-shop .slick-prev {
		left:0;
		top: 187px;
	}
	.manual-shop ul li {
	margin: 10px 0; }
	.manual-shop ul li h3 {
		font-size: 18px;
	}
	.manual-shop ul li button {
		margin: 17px auto 0;
	}
	.wp-block-columns .manual-shop ul {
		max-width: 350px;
		margin: 25px auto 0;
	}
	.wp-block-columns .manual-shop .slick-next {
		right:0;
	}
}